[global]
guest account = nobody
security = share
share modes = yes
encrypt passwords = yes
message command = (export DISPLAY=:0; (echo -e "Message from %f:   \n" && cat %s) | /usr/X11R6/bin/xmessage -file - || (echo -e "Message from %f:   \n" && cat %s) | wall ; rm %s ) &

[games]
path = /usr/local/games
comment = Games
browseable = yes
read only = yes
guest account = nobody
guest ok = yes

[stuff]
comment = Stuff
browseable = yes
read only = yes
guest account = nobody
guest ok = yes
path=/usr/local/stuff


[public]
comment = Write to this
path = /usr/local/public
browseable = yes
read only = no
guest account = gjb105
guest ok = yes

